header:
  version: 8
  includes:
    - kas-security-base.yml

local_conf_header:
  meta-compliance: |
    IMAGE_INSTALL:append = " lynis"
    IMAGE_INSTALL:append = " openscap openscap-daemon scap-security-guide"

machine: qemux86
